Subject: Re: [lojban] tautologies

From: "G. Dyke" <[email-masked]>
Date: Tue, 12 Feb 2002 06:59:38 +0100

> #How do you say in Lojban "I buy it whatever it costs"?
>

mi se vecnu ju ni ve vecnu

hmm, I suppose you'll reply that there is no truth function in _ni_, how
about _su'u_?

I definitely feel that the {mi se vecnu ju} part is right.

But maybe that's what {zi'o} really means: the truth value of this sentence
does not depend on what might fill this place.

vecnu mi ta zi'o

I wish I'd followed this thread from the beginning...

Greg